#wa-compimage-lumpzwt875oia0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lumrkb3v5kx9fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lumryt8hbt8m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-maflfy0k9gtdkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lumqoztr75uzuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lumqrwxv9jm6w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lumrbrh475usdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lumrosg6akc2mg {background-color:#eeeeee;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lums0rqtbxh634 {background-color:#eeeeee;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lumv0vnr9ik860 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mafmyn13cx44aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mra7ewbu8o1tdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrawitcd6vrqyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mrawitcd6vrqyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcd6vrqyg>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcj6vrrq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitcj6vrrq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcj6vrrq8>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcj6vryo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitcj6vryo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcj6vryo8>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcl6vrq6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeeeee;padding:0px 0px 0px 0px;}
#wa-container-mrawitcl6vrq6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcl6vrq6o>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcn6vrsi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitcn6vrsi0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcn6vrsi0>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcp6vrzg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitcp6vrzg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcp6vrzg0>.wa-container-vspacer {height:0px;}
#wa-container-mrawitcr6vru1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitcr6vru1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitcr6vru1k>.wa-container-vspacer {height:0px;}
#wa-container-mrawitct6vrvl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitct6vrvl4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitct6vrvl4>.wa-container-vspacer {height:0px;}
#wa-container-mrawitct6vs1rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrawitct6vs1rc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrawitct6vs1rc>.wa-container-vspacer {height:0px;}
#wa-row-lumpmm9g4d1p0>.wa-item-rowspacer {height:50px;}
#wa-row-lumpy2yl5fu4tk {margin:0px 0px;}
#wa-row-lumpy2yl5fu4tk>div {padding: 0px 0px;}
#wa-row-lumpzxl574cljk {margin:0px 0px;}
#wa-row-lumpzxl574cljk>div {padding: 0px 0px;}
#wa-row-lumrbrh47r8zns {margin:0px 0px;}
#wa-row-lumrbrh47r8zns>div {padding: 0px 0px;}
#wa-row-lumrkb3v7r8zd4 {margin:0px 0px;}
#wa-row-lumrkb3v7r8zd4>div {padding: 0px 0px;}
#wa-row-lumrymyxbyja88>.wa-item-rowspacer {height:50px;}
#wa-row-lumryucxbyjamg {margin:0px 0px;}
#wa-row-lumryucxbyjamg>div {padding: 0px 0px;}
#wa-row-lumtr33k4d1p0>.wa-item-rowspacer {height:50px;}
#wa-row-lumv0cegb5higw {margin:0px 0px;}
#wa-row-lumv0cegb5higw>div {padding: 0px 0px;}
#wa-row-maflfzs79ggs7c {margin:0px 0px;}
#wa-row-maflfzs79ggs7c>div {padding: 0px 0px;}
#wa-row-mafm3gm1dltyx4>.wa-item-rowspacer {height:50px;}
#wa-row-mafmyod3crh4zs {margin:0px 0px;}
#wa-row-mafmyod3crh4zs>div {padding: 0px 0px;}
#wa-row-mafpmvb6dlu87c>.wa-item-rowspacer {height:50px;}
#wa-row-mra7exkt71rgfc {margin:0px 0px;}
#wa-row-mra7exkt71rgfc>div {padding: 0px 0px;}
#wa-row-mra7f4s99aa8cg>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-lumpy2yl5l801c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lumpy2yl5l801c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lumpy2yl5l801c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-brand, [id^=wa-compmenu-lumpy2yl5l801c].navbar-nav li a, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lumpy2yl5l801c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lumpy2yl5l801c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lumpy2yl5l801c] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lumpy2yl5fu4tk {margin:0px 0px;}
#wa-row-lumpy2yl5fu4tk>div {padding: 0px 0px;}
#wa-row-lumpzxl574cljk {margin:0px 0px;}
#wa-row-lumpzxl574cljk>div {padding: 0px 0px;}
#wa-row-lumrbrh47r8zns {margin:0px 0px;}
#wa-row-lumrbrh47r8zns>div {padding: 0px 0px;}
#wa-row-lumrkb3v7r8zd4 {margin:0px 0px;}
#wa-row-lumrkb3v7r8zd4>div {padding: 0px 0px;}
#wa-row-lumryucxbyjamg {margin:0px 0px;}
#wa-row-lumryucxbyjamg>div {padding: 0px 0px;}
#wa-row-lumv0cegb5higw {margin:0px 0px;}
#wa-row-lumv0cegb5higw>div {padding: 0px 0px;}
#wa-row-maflfzs79ggs7c {margin:0px 0px;}
#wa-row-maflfzs79ggs7c>div {padding: 0px 0px;}
#wa-row-mafmyod3crh4zs {margin:0px 0px;}
#wa-row-mafmyod3crh4zs>div {padding: 0px 0px;}
#wa-row-mafpmvb6dlu87c>.wa-item-rowspacer {height:50px;}
#wa-row-mra7exkt71rgfc {margin:0px 0px;}
#wa-row-mra7exkt71rgfc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lumpy2yl5fu4tk {margin:0px 0px;}
#wa-row-lumpy2yl5fu4tk>div {padding: 0px 0px;}
#wa-row-lumpzxl574cljk {margin:0px 0px;}
#wa-row-lumpzxl574cljk>div {padding: 0px 0px;}
#wa-row-lumrbrh47r8zns {margin:0px 0px;}
#wa-row-lumrbrh47r8zns>div {padding: 0px 0px;}
#wa-row-lumrkb3v7r8zd4 {margin:0px 0px;}
#wa-row-lumrkb3v7r8zd4>div {padding: 0px 0px;}
#wa-row-lumryucxbyjamg {margin:0px 0px;}
#wa-row-lumryucxbyjamg>div {padding: 0px 0px;}
#wa-row-lumv0cegb5higw {margin:0px 0px;}
#wa-row-lumv0cegb5higw>div {padding: 0px 0px;}
#wa-row-maflfzs79ggs7c {margin:0px 0px;}
#wa-row-maflfzs79ggs7c>div {padding: 0px 0px;}
#wa-row-mafmyod3crh4zs {margin:0px 0px;}
#wa-row-mafmyod3crh4zs>div {padding: 0px 0px;}
#wa-row-mafpmvb6dlu87c>.wa-item-rowspacer {height:50px;}
#wa-row-mra7exkt71rgfc {margin:0px 0px;}
#wa-row-mra7exkt71rgfc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lumpy2yl5fu4tk {margin:0px 0px;}
#wa-row-lumpy2yl5fu4tk>div {padding: 0px 0px;}
#wa-row-lumpzxl574cljk {margin:0px 0px;}
#wa-row-lumpzxl574cljk>div {padding: 0px 0px;}
#wa-row-lumrbrh47r8zns {margin:0px 0px;}
#wa-row-lumrbrh47r8zns>div {padding: 0px 0px;}
#wa-row-lumrkb3v7r8zd4 {margin:0px 0px;}
#wa-row-lumrkb3v7r8zd4>div {padding: 0px 0px;}
#wa-row-lumryucxbyjamg {margin:0px 0px;}
#wa-row-lumryucxbyjamg>div {padding: 0px 0px;}
#wa-row-lumv0cegb5higw {margin:0px 0px;}
#wa-row-lumv0cegb5higw>div {padding: 0px 0px;}
#wa-row-maflfzs79ggs7c {margin:0px 0px;}
#wa-row-maflfzs79ggs7c>div {padding: 0px 0px;}
#wa-row-mafmyod3crh4zs {margin:0px 0px;}
#wa-row-mafmyod3crh4zs>div {padding: 0px 0px;}
#wa-row-mafpmvb6dlu87c>.wa-item-rowspacer {height:50px;}
#wa-row-mra7exkt71rgfc {margin:0px 0px;}
#wa-row-mra7exkt71rgfc>div {padding: 0px 0px;}
}
